/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* navigation with charity shield */



header.stick_with_left_right_menu nav.main_menu.left_side {
    text-align: right;
    position: absolute;
    width: 53%;
    top: 0;
    left: -55px;
    z-index: 50;
}

header.stick_with_left_right_menu nav.main_menu.right_side {
    position: absolute;
    width: 50%;
    top: 0px;
    right: -30px;
    left: auto;
    z-index: 50;
}

nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 12px;
  }


/*#nav-menu-item-16398 {
	margin-left: 0px;
}


header.stick_with_left_right_menu nav.main_menu.right_side {
    width: 50%;
	}

nav.main_menu.right_side>ul>li>a {
    position: relative;
    padding: 0 10px 0px 10px;
	}*/
/* ----- */



h1, h2, .title h1, .footer-menu-item  {
	font-family: TradeGothicLT-BoldTwo !important;
	font-weight: normal !important;
	font-style: normal !important;
	letter-spacing: 0px !important;
}

h3, h4, h5 {
	font-family: TradeGothicLT !important;
	font-weight: normal !important;
	font-style: normal !important;
	letter-spacing: 0px !important;
}

body, p {
	font-family: TradeGothicLT;
	font-weight: normal;
	font-style: normal;
}

strong {
	font-family: TradeGothicLT-BoldTwo;
	font-weight: normal;
	font-style: normal;
}

i {font-family:
	font-family: TradeGothicLT-Oblique;
	font-weight: normal;
	font-style: normal;
}

.qbutton.small {font-weight: normal;}

.qbutton {
	font-family: TradeGothicLT-BoldTwo;
	font-weight: normal;
	font-style: normal;
}

.foot-menu {width: 100%; text-align: center; margin: 0 auto; display: block !important; clear: both !important; margin-bottom: 40px !important;}

.footer-menu-item {float: left; width: 16.5%; text-align: center; margin-bottom: 40px !important}


.content-dark p, .content-dark h2, .content-dark h3, .content-dark h4, .content-dark h5, .content-dark a {color: #ffffff !important;}

.green-text h1 {color: #8dc63f !important;}

.image_with_text h3 {font-size: 26px;}

.logo_wrapper::before, .logo_wrapper::after {width: 465px; top: 80px;}

.title {
    border-bottom: 0 solid #689aaf;
}

.latest_post_holder > ul > li {
    border-bottom: 1px solid #eaeaea;
    padding: 40px 0 20px;
}

header.sticky .logo_wrapper::before, header.sticky .logo_wrapper::after {
    border-bottom: 0px solid rgba(255, 255, 255, 0.4);
    }

nav.main_menu > ul > li > a, .drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
	font-family: TradeGothicLT-BoldTwo;
	font-weight: normal;
	font-style: normal;
}

nav.main_menu>ul>li>a:hover span {color: #689aaf;}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {opacity: 1; color: #6699af;}

.footer_bottom a {
    color: #fff;
    }

.footer_bottom a:hover {
    color: #8dc63f;
    }

.carousel-inner h2 {
    margin: 10px 0 5px;
}

.gform_wrapper label {
    display: none !important;
}

.gform_wrapper .top_label li.gfield.gf_right_half {margin: 0 0 20px !important;}

body .gform_wrapper div.validation_error {
    background-color: #689aaf !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent !important;
}
.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="url"], .gform_wrapper li.gfield_error input[type="email"], .gform_wrapper li.gfield_error input[type="tel"], .gform_wrapper li.gfield_error input[type="number"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea {
    border: 2px solid #689aaf !important;
}

.gform_wrapper .validation_message {
    color: #ffffff !important;
}

body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper textarea, body .gform_wrapper input[type="text"], body .gform_wrapper input[type="url"], body .gform_wrapper input[type="email"], body .gform_wrapper input[type="tel"], body .gform_wrapper input[type="number"], body .gform_wrapper input[type="password"], body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b {
    background-color: #f2f2f2;
}

.icon_text_inner p {line-height: 24px !important;}

.dark-section p, .dark-section h3 {color: #ffffff !important;}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {
    border: 2px solid #fff;
    color: #fff;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
    border: 2px solid #505659;
    background: #505659;
}

.q_logo {
    top: 46%;
}

header.transparent:not(.sticky) .drop_down .second {
    top: 61%;
}

.title_subtitle_holder {padding-top: 175px !important;}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {margin-top: 5px;}

.footer_top .fa-stack {line-height: 100px; margin: 0px 10px;}

.carousel-inner .slide_subtitle span {margin-top: 5px;}

.carousel-control {
    width: 10%;
}

/* footer contact form */

.textwidget h4 {
    margin-top: 15px !important;
  }

#gform_wrapper_3 .gform_footer input[type=submit] {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 2px;
    }

    #text-11 {
      width: 55% !important;
      float: left !important;
    }

    #custom_html-2 {
      width: 45%;
      float:right;
    }

    #text-14 {
      width: 45% !important;
float: right !important;
clear: right !important;
margin-bottom: 90px;
}

#text-9 {
  width: 100%;
  clear: both;
  padding-top: 15px;
}


/* -------------------- RESPONSIVE FIXES -------------------- */


@media only screen and (max-width: 1100px) {
header.stick_with_left_right_menu nav.main_menu.right_side {
    position: absolute;
    width: 53%;
    top: 0px;
    right: -30px;
    left: auto;
    z-index: 50;
}
}

@media only screen and (min-width: 1000px) {

header.stick_with_left_right_menu.sticky .header_inner_left {display: inline-block; width: 7%;}

header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side {width: 46%;}

header.sticky .q_logo img {margin: 2px 12px;}

}


@media only screen and (max-width: 1000px) {

.q_logo a {left: -50%;}

}


@media only screen and (max-width: 1000px) {

.marginbottom {margin-bottom: 50px;}

.marginbottom30 img {margin-bottom: 30px;}

.margintop30 img {margin-top: 30px;}

}


@media only screen and (max-width: 768px) {
#text-11 {
  width: 65% !important;
  float: left !important;
}

#text-14 {
  width: 35% !important;
float: right !important;
clear: right !important;
margin-bottom: 90px;
}
}

@media only screen and (max-width: 600px) {

.q_logo {top: 0% !important; left: -3% !important;}

h1, .title h1 {font-size: 30px;}

h2, h2 a {font-size: 30px;}

h3, h3 a {font-size: 24px;}

.footer_bottom span {display: block; clear: both; margin: 0px !important; text-align: center;}

.carousel-inner > .active, .q_slider {height: 600px !important;}

.slide_subtitle {width: 60%;}

.carousel-inner .slide_subtitle span {
	font-size: 0.6em;
    line-height: 18px;
    margin-bottom: 5px;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 0px 0 0;
}
#text-11 {
  width: 100% !important;
  float: left !important;
}

#text-14 {
  width: 100% !important;
float: right !important;
clear: right !important;
margin-bottom: 50px;
text-align: center;}
}
